[MISC]
texture_streaming = true
use_threaded_renderer = true
console_enabled = true
autocompiler_enabled = true
wathgrithrfont = true
boatcamera = true
InvertCameraRotation = false
CraftingMenuNumPinPages = 3
craftingmenusensitivity = 12
inventorysensitivity = 16
vibration = false
showpassword = false
profanityfilterservernames = true
profanityfilter_chat = true
movementprediction = true
autosubscribemods = false
autologin = true
animatedheads = true
dynamic_tree_shadows = true
autopause = true
consoleautopause = true
craftingmenu_bufferedbuild_autoclose = true
craftinghintallrecipes = false
craftingautopause = false
loadingtips = 1
campfirestorycamera = true
defaultcloudsaves = false
integratedbackpack = false
netbook_mode = false
modswarning = false
autocaves = true
warn_mods_enabled = false


[GRAPHICS]
window_x = 0
window_y = 29
windowed_width = 1920
windowed_height = 1001
fullscreen_width = 1920
fullscreen_height = 1080
display_id = 0
refresh_rate = 60
fullscreen = true
bloom = false
distortion = false
screenshake = false
HUDSize = 7
CraftingMenuSize = 7
screenflash = 1
use_small_textures = false


[audio]
volume_ambient = 6
volume_sfx = 6
volume_music = 6


[ACCOUNT]
encoded_user_cache = true
